"SN Title" = "Introduzca el número de serie del producto.";
"NextButton Title" = "Continuar";
"CancelButton Title" = "Cancelar";
"WelcomeMessage" = "";
"Window Title" = "Configuración del controlador de la impresora RISO";
"Window Title GOCCOPRO" = "Configuración del controlador de la impresora RISO GOCCOPRO";

"OS Title" = "No puede ejecutar este instalador porque no es compatible con esta versión de sistema operativo."; 
"Upgrade Title" = "El instalador es compatible con la versión 10.3.9, 10.4 y 10.5 del sistema operativo Mac X."; 
"Upgrade Title GOCCOPRO" = "El instalador es compatible con la versión 10.4 y 10.5 del sistema operativo Mac X."; 
"Upgrade Title 1060" = "El instalador es compatible con la versión 10.6 y 10.7 del sistema operativo Mac X."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "El número de serie que ha introducido no es correcto."; 
"SerialNumber Title" = "Introduzca el número de serie correcto."; 
"OK Title"= "OK";